<?php

namespace app\common\model;

use think\Model;

class AppointmentApplication extends Model
{
    protected $updateTime = false;            public function getTimePeriodAttr($value, $data)
            {
                return $value ? date('Y-m-d H:i:s', $value) : '';
            }
                    public function getFinishTimeAttr($value, $data)
            {
                return $value ? date('Y-m-d H:i:s', $value) : '';
            }
        
}
